{% extends "src/elements/_template.njk" %}
{% set title = "Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар" %}
{% block content %}
    <div class="product-header">
        <h1 class="product-header__title">Воздушный дожимной компрессор DALGAKIRAN DBK-10&nbsp;NITROGEN 10&nbsp;бар</h1>
        <div class="product-header__logo">
            <img src="img/content/product_logo.png" class="img-fluid" alt="">
        </div>
    </div><!-- .product-header -->

    <div class="d-flex align-center column-gap-24 d-md-none mb-24">
        <button type="button" class="btn-link text-nowrap">
            <i>
                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#print" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Версия для печати</span>
        </button>
        <div class="share">
            <div class="share__button">
                <button type="button" class="btn-link text-nowrap">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Поделиться</span>
                </button>
            </div>
            <div class="share__content">
                <div class="share__row">
                    <button type="button" class="btn btn-outline btn-xs btn-copy" data-copy="https://site.name" data-copy-base="Скопировать ссылку" data-copy-active="Скопировано"></button>
                    <a href="#" class="btn-message">
                        <img src="img/whatsapp.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/telegram.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="btn-message">
                        <img src="img/viber.svg" class="img-fluid" alt="">
                    </a>
                </div>
            </div>
        </div><!-- .share -->
    </div>

    <div class="product">
        <div class="product-media">
            <div class="product-media__primary">
                <div class="swiper" data-gallery>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="product-media__gallery">
                                <a href="img/content/product_image.png" class="product-media__image" data-fancybox="gallery">
                                    <img src="img/content/product_image.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="product-media__nav">
                <div class="product-media__control">
                    <button type="button" class="btn-nav" data-gallery-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="product-media__thumbs">
                    <div class="swiper" data-thumbs>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="product-media__thumb">
                                    <img src="img/content/product_thumb.png" class="img-cover" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product-media__control">
                    <button type="button" class="btn-nav" data-gallery-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div><!-- .product-media -->
        <div class="product__main">
            <div class="product__secondary">
                <div class="d-flex align-center column-gap-24 mb-20">
                    <button type="button" class="btn-link text-nowrap">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#print" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Версия для печати</span>
                    </button>
                    <div class="share">
                        <div class="share__button">
                            <button type="button" class="btn-link text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Поделиться</span>
                            </button>
                        </div>
                        <div class="share__content">
                            <div class="share__row">
                                <button type="button" class="btn btn-outline btn-xs btn-copy" data-copy="https://site.name" data-copy-base="Скопировать ссылку" data-copy-active="Скопировано"></button>
                                <a href="#" class="btn-message">
                                    <img src="img/whatsapp.svg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="btn-message">
                                    <img src="img/telegram.svg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="btn-message">
                                    <img src="img/viber.svg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div><!-- .share -->
                </div>
                <div class="d-none d-lg-block">
                    <table class="table table-striped table-gray table-border table-sm">
                        <tr>
                            <td>Производительность</td>
                            <td class="text-nowrap"><strong>555 555 л/мин</strong></td>
                        </tr>
                        <tr>
                            <td>Максимальное давление</td>
                            <td class="text-nowrap"><strong>8 атм</strong></td>
                        </tr>
                        <tr>
                            <td>Мощность двигателя</td>
                            <td class="text-nowrap"><strong>1.1 кВт</strong></td>
                        </tr>
                        <tr>
                            <td>Питание</td>
                            <td class="text-nowrap"><strong>220 В</strong></td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="product__primary">
                <div class="product__info">
                    <div class="d-flex align-center column-gap-16">
                        <div class="product__article">Арт. 32590</div>
                        <div class="availability-status in-stock">В наличии</div>
                    </div>
                    <div class="d-flex align-center column-gap-16">
                        <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                    </div>
                </div>
                <div class="product__price">
                    <div class="item-price" data-price-info="Стоимость оборудования в составе модульной компрессорной станции">55 555 555 ₽ <span class="color-red">*</span></div>
                    <div class="item__sale">
                        <div class="item-sale">
                            <div class="item-sale__price">17 900 ₽</div>
                            <div class="item-sale__discount">-2 400</div>
                        </div>
                    </div>
                </div>
                <div class="product__credit">
                    <a href="#" class="info-block" data-tooltip-text="Заявку на лизинг этого оборудования можно подать в режиме онлайн">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Можно купить в лизинг!</span>
                    </a>
                </div>
                <div class="product__purchase">
                    <div class="product-purchase">
                        <div class="product-purchase__container">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .product -->

    <div class="product-content">
        <div class="tabs" data-tabs>
            <div class="tabs__header">
                <div class="swiper" data-tabs-header>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button class="tabs__nav active" data-tabs-nav="tab_01">
                                <span>Характеристики</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button class="tabs__nav" data-tabs-nav="tab_02">
                                <span>Описание</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button class="tabs__nav" data-tabs-nav="tab_03">
                                <span>Документы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button class="tabs__nav" data-tabs-nav="tab_04">
                                <span>Как купить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tabs__body product-content__body">
                <div class="tabs__content active" data-tabs-target="tab_01">
                    <h5 class="product-content__title">Технические характеристики</h5>
                    <div class="table-wrapper">
                        <table class="table table-custom  table-layout-fixed table-gray">
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Вид компрессора</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>поршневой</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Производительность</span>

                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>180 л/мин</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Максимальное давление</span>
                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>8 атм</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Мощность двигателя</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>1.1 кВт</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Питание</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>220 В</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Исполнение</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>для помещения</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>С осушителем</span>

                                    </div>
                                </td>
                                <td>—</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Безмасляный</span>

                                    </div>
                                </td>
                                <td>
                                    <div class="icon-ok"></div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Тип привода</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>ременной</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Наличие частотного преобразователя</span>

                                    </div>
                                </td>
                                <td>—</td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Количество ступеней</span>

                                    </div>
                                </td>
                                <td><strong>1</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Модель</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>Fini ENERGY 6</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Модель</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>электрический</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Тип охлаждения</span>
                                    </div>
                                </td>
                                <td><strong>воздушное</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Количество фаз</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>1</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Количество цилиндров</span>
                                    </div>
                                </td>
                                <td><strong>1</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Уровень шума</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>79 дБ</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Расположение ресивера</span>
                                    </div>
                                </td>
                                <td><strong>горизонтальный ресивер</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Объём ресивера</span>
                                    </div>
                                </td>
                                <td><strong>6 л</strong></td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Манометр</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="icon-ok"></div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Выходной разъём</span>
                                    </div>
                                </td>
                                <td><strong>Рапид (EURO)</strong></td>
                            </tr>
                        </table>
                    </div>
                    <h5 class="product-content__title">Габариты</h5>
                    <div class="table-wrapper">
                        <table class="table table-custom  table-layout-fixed table-gray">
                            <tr>
                                <td>Масса</td>
                                <td><strong>11 кг</strong></td>
                            </tr>
                            <tr>
                                <td>Длина</td>
                                <td><strong>355 мм</strong></td>
                            </tr>
                            <tr>
                                <td>Ширина</td>
                                <td><strong>315 мм</strong></td>
                            </tr>
                            <tr>
                                <td>Высота</td>
                                <td><strong>350 мм</strong></td>
                            </tr>
                        </table>
                    </div>
                    <h5 class="product-content__title">О товаре</h5>
                    <div class="table-wrapper">
                        <table class="table table-custom  table-layout-fixed table-gray">
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Бренд</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>DALGAKIRAN</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Страна производитель</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <a href="#"><strong>Италия</strong></a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="d-flex align-end justify-content-between column-gap-12">
                                        <span>Срок гарантии</span>
                                        <div class="informer" data-informer>
                                            <div class="informer__icon" data-informer-toggle>
                                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </div>
                                            <div class="informer__content" data-informer-content>
                                                Заявку на лизинг этого оборудования можно подать в режиме онлайн
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td><strong>24 мес</strong></td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div class="tabs__content" data-tabs-target="tab_02">
                    <p>Сжатый воздух под высоким давлением находит широкое применение в различных промышленных сферах, включая производство ПЭТ-упаковки, операции на буровых площадках и тестирование трубопроводов. Генератор такого воздуха должен обладать высокой надежностью и безопасностью работы. </p>
                    <p>Поршневые компрессоры высокого давления от компании DALGAKIRAN соответствуют этим критериям. Модели дожимного типа серии DBK предназначены для создания сжатого воздуха с давлением до 40 Бар. На вход компрессора DBK поступает воздух под давлением 5-13 Бар от винтового компрессора, который затем дожимается до необходимых 40 Бар. Эти компрессоры не требуют сложного обслуживания и монтажа, экономичны и не занимают много пространства, а также не нуждаются в охлаждающей воде. Кроме того, воздух с давлением 7-13 Бар можно использовать для производственных нужд без значительных дополнительных затрат. Компрессоры DBK являются простым, эффективным и надежным вариантом для выдува ПЭТ-тары и везде, где требуется воздух под давлением 40 Бар.</p>
                </div>
                <div class="tabs__content" data-tabs-target="tab_03">
                    <div class="files" data-check-group>
                        <div class="files__header">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-all>
                                <span class="checkbox__label">Выбрать все</span>
                            </label>
                            <div class="files__download">
                                <button type="button" class="btn-link text-nowrap">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#file_download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Скачать</span>
                                </button>
                            </div>
                        </div>
                        <div class="files__content">
                            <div class="file-item">
                                <label class="checkbox">
                                    <input type="checkbox" class="checkbox__input" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                                <div class="file-item__icon">
                                    <img src="img/files/icon-pdf.svg" class="img-fluid" alt="">
                                </div>
                                <div class="file-item__content">
                                    <div class="file-item__name">Название файла.pdf</div>
                                    <div class="file-item__size">15 Mb.</div>
                                </div>
                                <a href="#" class="file-item__download">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div><!-- .file-item -->
                            <div class="file-item">
                                <label class="checkbox">
                                    <input type="checkbox" class="checkbox__input" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                                <div class="file-item__icon">
                                    <img src="img/files/icon-xls.svg" class="img-fluid" alt="">
                                </div>
                                <div class="file-item__content">
                                    <div class="file-item__name">Название файла.pdf</div>
                                    <div class="file-item__size">15 Mb.</div>
                                </div>
                                <a href="#" class="file-item__download">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div><!-- .file-item -->
                            <div class="file-item">
                                <label class="checkbox">
                                    <input type="checkbox" class="checkbox__input" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                                <div class="file-item__icon">
                                    <img src="img/files/icon-docx.svg" class="img-fluid" alt="">
                                </div>
                                <div class="file-item__content">
                                    <div class="file-item__name">Название файла.pdf</div>
                                    <div class="file-item__size">15 Mb.</div>
                                </div>
                                <a href="#" class="file-item__download">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div><!-- .file-item -->
                            <div class="file-item">
                                <label class="checkbox">
                                    <input type="checkbox" class="checkbox__input" data-check-item>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                                <div class="file-item__icon">
                                    <img src="img/files/icon-zip.svg" class="img-fluid" alt="">
                                </div>
                                <div class="file-item__content">
                                    <div class="file-item__name">Название файла.pdf</div>
                                    <div class="file-item__size">15 Mb.</div>
                                </div>
                                <a href="#" class="file-item__download">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div><!-- .file-item -->
                        </div>
                    </div>
                </div>
                <div class="tabs__content" data-tabs-target="tab_04">
                    <div class="mb-16">
                        1.Заказ по телефону.<br>
                        Вы можете заказать обратный звонок, кликнув по кнопке "Заказать звонок". Введите ваше имя и номер телефона. В течение 15 минут или в указанное вами время наш менеджер свяжется с вами. Наши специалисты помогут выбрать подходящую модель и оформят ваш заказ.
                    </div>
                    <div class="mb-16">
                        2. Оформление заказа на странице товара.<br>
                        2.1 Выберите нужный товар в нашем каталоге.<br>
                        2.2 Нажмите на кнопку "Купить". Вы будете перенаправлены на страницу товара, который вы выбрали. Также на страницу товара можно перейти, кликнув по изображению или названию.<br>
                        2.3 Для оформления заказа на странице товара нажмите кнопку "Купить". В появившемся окне подтвердите количество товара, укажите данные для доставки и заполните форму заказа (имя и телефон).<br>
                        2.4 Нажмите кнопку "Оформить заказ".
                    </div>
                    <div>
                        3. Заказ по электронной почте или через форму обратной связи.<br>
                        Отправьте заявку. Вы можете оставить заявку или задать вопрос, используя форму обратной связи.

                    </div>
                </div>
            </div>
        </div>
    </div><!-- .product-content -->

    <div class="section mb-0">
        <h3 class="section-heading">Аналоги</h3>
        <div class="section__body">
            <div class="d-xl-none">
                <div class="showcase-tiles">
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__title">
                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                        </div><!-- .item__title -->
                        <div class="item__heading">
                            <div class="item__article">Арт. 32590</div>
                            <div class="item__availability">
                                <div class="availability-status in-stock">В наличии</div>
                            </div>
                            <div class="item__adding">
                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .item__heading -->
                        <div class="item__main">
                            <div class="item__media">
                                <a href="#" class="item__image">
                                    <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="item__content">
                                <div class="item__info">
                                    <div class="item-info">
                                        <div class="item-info__label">Производ.:</div>
                                        <div class="item-info__value">760 л/м</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Давление:</div>
                                        <div class="item-info__value">8 атм</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Мощность:</div>
                                        <div class="item-info__value">5.5 кВт</div>
                                    </div>
                                    <div class="item-info">
                                        <div class="item-info__label">Питание:</div>
                                        <div class="item-info__value">280 В</div>
                                    </div>
                                </div>
                                <div class="item-price">55 555 555 ₽</div>
                                <div class="item__sale">
                                    <div class="item-sale">
                                        <div class="item-sale__price">17 900 ₽</div>
                                        <div class="item-sale__discount">-2 400</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__footer">
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="1" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                        </div><!-- .item__footer -->
                    </div><!-- .item -->
                </div>
            </div>
            <div class="d-none d-xl-block">
                <div class="showcase-header">
                    <div class="showcase-header__item">Фото товара</div>
                    <div class="showcase-header__item">Название модели</div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Производ.</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Давление</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Мощность</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Питание</span>
                        </div>
                    </div>
                    <div class="showcase-header__item">
                        <div class="showcase-sorter" data-showcase-sorter>
                            <span>Цена</span>
                        </div>
                    </div>
                    <div class="showcase-header__item"></div>
                </div>
                <div class="showcase-body">
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                    <div class="item-list">
                        <div class="item-list__media">
                            <a href="#" class="item-list__image">
                                <img src="img/content/item_image__01.png" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="item-list__main">
                            <div class="item-list__title">
                                <a href="#">Поршневой компрессор Fini ENERGY 6</a>
                            </div>
                            <div class="item-list__info">
                                <div class="availability-status in-stock">В наличии</div>
                                <div class="item-list__article">Арт. 4832590</div>
                            </div>
                            <div class="item-list__content">
                                <div class="item-list__country">Страна: Россия</div>
                                <div class="item-list__adding">
                                    <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col text-nowrap">760 л/мин</div>
                        <div class="item-list__col text-nowrap">8 атм</div>
                        <div class="item-list__col text-nowrap">5.5 кВт</div>
                        <div class="item-list__col text-nowrap">280 В</div>
                        <div class="item-list__col">
                            <div class="item-price">55 555 555 ₽</div>
                            <div class="item-list__sale">
                                <div class="item-sale">
                                    <div class="item-sale__price">17 900 ₽</div>
                                    <div class="item-sale__discount">-2 400</div>
                                </div>
                            </div>
                        </div>
                        <div class="item-list__col">
                            <button type="button" class="btn btn-primary btn-sm">
                                <span>Купить</span>
                            </button>
                            <div class="item-cart" data-cart>
                                <div class="item-cart__button">
                                    <button type="button" class="btn btn-outline btn-sm" data-cart-add>
                                        <span>В корзину</span>
                                    </button>
                                </div>
                                <div class="item-cart__added">
                                    <div class="item-cart__quantity">
                                        <div class="quantity">
                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                            <div class="quantity__field">
                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                            </div>
                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn-cart">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .item-cart -->
                        </div>
                    </div><!-- .item-list -->
                </div>
            </div>
        </div><!-- .section__body -->
    </div><!-- .section -->

    <div class="page-footer mb-md-28">
        <a href="#" class="return">
            <i>
                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#return" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Назад к списку</span>
        </a>
    </div>

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Каталог</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Компрессоры</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Поршневые компрессоры</a>
        </li>
    </ul>
{% endblock %}
